Skip site navigation (1) Skip section navigation (2)

Postgresql 8.1

From: Rana Biswas <rana_mailid(at)yahoo(dot)com>
To: pgsql-novice(at)postgresql(dot)org
Subject: Postgresql 8.1
Date: 2005-12-26 13:55:47
Message-ID: 20051226135547.68684.qmail@web33708.mail.mud.yahoo.com (view raw or flat)
Thread:
Lists: pgsql-novice
Hi All,

 I was trying to install postgresql 8.1 in suse 9.1 personal edition. I could not find any rpm for postgresql 8.1 for suse 9.1.

When I tried to install thru source code all sort of dependency error started coming. I installed few like gcc, bison etc. but its now giving zlib not found error even though it is present in /usr/lib.

Is there any rpm for suse 9.1 available.

Any help is appreciated.

Regards,
Rana Biswas


		
---------------------------------
Yahoo! Photos
 Ring in the New Year with Photo Calendars. Add photos, events, holidays, whatever.

Responses

pgsql-novice by date

Next:From: Tom LaneDate: 2005-12-26 15:32:26
Subject: Re: Logs not Rotating
Previous:From: Joeseph BlowsephDate: 2005-12-26 13:05:25
Subject: Restoring to a different tablespace

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group